cflags += --target=x86_64-pc-none-elf \
					-mno-sse \
					-mno-sse2 \
					-mno-avx \
					-mno-mmx \
					-mno-80387 \
					-mno-red-zone

ldflags += --target=x86_64-pc-none-elf \
					 -Wl,-zmax-page-size=0x1000
